body {
  margin: 0;
  padding: 0;
  font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1,h2,h3,h4,h5,h6 {
  font-family: "Poppins", sans-serif;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.faint-blue {
  color: #8296ce
}

.b--faint-blue {
  border-color: #5b678e
}

.purple-pink {
  color: #ff9a92
}

.bg-brand-blue {
  background-color: #262262
}

.legible-grey {
  color: #babac1
}

.brand-orange {
  color: #FBB040
}